@font-face {
    font-family: 'Gotham Rounded Medium';
    src: url('GothamRounded-Medium.woff2') format('woff2'),
        url('GothamRounded-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham Rounded Bold';
    src: url('GothamRounded-Bold.woff2') format('woff2'),
        url('GothamRounded-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham Rounded Book';
    src: url('GothamRounded-Book.woff2') format('woff2'),
        url('GothamRounded-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Cagliari Extrabold Italic';
    src: url('cagliari-extraboldit-webfont.woff2') format('woff2'),
         url('cagliari-extraboldit-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}